#u398-4
{
	border-color: #000000;
	background-color: transparent;
	line-height: 31px;
	color: #BA2AFF;
	font-size: 26px;
	font-family: bowlby-one-sc, sans-serif;
	font-weight: 400;
	position: relative;
}

#u399-4
{
	background-color: transparent;
	line-height: 22px;
	color: #BA2AFF;
	font-size: 18px;
	font-family: chango, sans-serif;
	font-weight: 400;
	position: relative;
}

#u408,#u411
{
	background-color: transparent;
	position: relative;
}

#u411:hover
{
	border-style: solid;
	border-color: #BA2AFF;
	border-width: 0px 0px 5px;
}

#u413-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u415,#u416
{
	background-color: transparent;
	position: relative;
}

#u416:hover
{
	border-style: solid;
	border-color: #BA2AFF;
	border-width: 0px 0px 5px;
}

#u417-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u401,#u404
{
	background-color: transparent;
	position: relative;
}

#u404:hover
{
	border-style: solid;
	border-color: #BA2AFF;
	border-width: 0px 0px 5px;
}

#u411.MuseMenuActive,#u416.MuseMenuActive,#u404.MuseMenuActive
{
	border-style: none;
	border-color: #000000;
}

#u406-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u411.MuseMenuActive #u413-4 p,#u416.MuseMenuActive #u417-4 p,#u404.MuseMenuActive #u406-4 p
{
	color: #BA2AFF;
	visibility: inherit;
}

#u507
{
	position: absolute;
	background-color: transparent;
}

#menuu400,#u600,#u609,#u636,#u645,#u758,#u803,#u821
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u485-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u485
{
	color: #999999;
}

#u484-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u898
{
	background-color: #BA2AFF;
}

#slideshowu483,#u898_align_to_page
{
	position: relative;
}

#u953-6
{
	background-color: transparent;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u953-2
{
	font-size: 21px;
	line-height: 25px;
}

#u953-4
{
	font-size: 16px;
	line-height: 19px;
}

